curl --request PUT \
--url https://api.hubapi.com/crm/v3/extensions/videoconferencing/settings/{appId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}
'{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}Crea o actualiza la configuración de la extensión de video conferencias para tu aplicación.
curl --request PUT \
--url https://api.hubapi.com/crm/v3/extensions/videoconferencing/settings/{appId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}
'{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.